» Ubuntu » パッケージ

Error

two or more packages specified (koffice-i18n-nds hardy)